btb-class |

# BetterThumbnailBrowser.RestartLoading(LoadingRestartOptions) Method

Restart item loading with specified behavior for cases where loading is in progress or ended.

public void RestartLoading(
LoadingRestartOptions restartOptions
);

#### Parameters

restartOptions
  Thumbnail item loader restarting options.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowser.RestartLoading Overload List